wszystkie opcje
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]
[ Pakiet źródłowy: vte  ]

Pakiet: libvte-dev (1:0.28.2-5)

Odnośniki dla libvte-dev

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego vte:

Opiekunowie:

Podobne pakiety:

Widżet emulatora terminala do GTK+ 2.0 - pliki deweloperskie

Biblioteka VTE dostarcza widżet emulatora terminala VteTerminal do aplikacji wykorzystujących zestaw narzędziowy GTK+. Zawiera również obiekt VtePTY z funkcjami do uruchamiania nowego procesu w nowym pseudoterminalu oraz do zarządzania pseudoterminalami.

Pakiet zawiera pliki deweloperskie do biblioteki VTE i należące do niej wiązania Pythona. Jest potrzebny do rozwijania i budowania programów przy użyciu widżetu VTE z GTK+ 2.0.

Znaczniki: Rozwój oprogramowania: Biblioteki, Rola: Biblioteka deweloperska, Pakiet narzędziowy interfejsu: GTK, Ncurses (terminalowy)

Inne pakiety związane z libvte-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libvte-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
s390x 770,5 KiB1 385,0 KiB [lista plików]